@import "../abstracts/variables";
@import "../core/typography";
@import "../abstracts/mixins";

.form-group {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin: 0.5rem 0;
  width: 100%;
  label {
    font-weight: $fw-bolder;
    width: 100%;
    margin-bottom: 5px;
  }
  .form-control {
    width: 100%;
    font-size: $fs-h5;
    padding: 10px;
    background-color: $fade-primary-color;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
  }
  input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid $dark-fade-primary-color;
    box-shadow: none;
    border-radius: $border-radius;
  }
}

@include lt-sm {
  .form-group {
    margin: 0.3rem 0;
   
  }
}
